@media (min-width: 480px) {

    span.show_480 { display: inline-block; }
    .hide_480 { display: none; }

    h1.title { font-size: 3.2rem; }

    /*Main*/
    #tabli_items .tabli:first-child { display: inline; }
    #kokemuskategoriat div { width: 50%; }
    .matkailuartikkeli_small { width: 33.3333%; }
    .matkailuartikkeli_small:nth-child(2) { display: block; }
    .etusivu_lomakuva { width: calc(25% - 6px); }
    .etusivu_lomakuva.lomakuva_kohde { width: calc(33.3333% - 6px); }
    .valmismatkahakulomake #vm_hotelsnumber b:nth-child(2):before { content: ''; }

    .hotelbar_block { float: left; width: 33.3333%; }

    .valuuttablock:nth-child(2) div:nth-child(2), .valuuttablock:nth-child(2) div:nth-child(4) { width: 47.5%; float: left; }
    .valuuttablock:nth-child(2) div:nth-child(3) { width: 5%; display: block; float: left; }

    /*Matkakohde-sidebar*/
    .splittable td.tdfield { width: 220px; font-weight: 500; }
    .splittable td.tdvalue { width: calc(100% - 220px); padding: 0; }
    .splittable td { display: table-cell; }

    /*VM*/
    .vm_listing { margin: 35px auto; width: 100%; }

    /*Vastaukset*/
    .kysymysboxi_index div .haku_submit { width: auto; }
}
